<button #button mat-icon-button disableRipple="true" matTooltip="{{ 'IdwSettingsTooltip' | translate }}"
  matTooltipPosition="above" (click)="click()">
  <mat-icon class="material-symbols-outlined">settings</mat-icon>
</button>
